@charset "UTF-8";

#info_contents {
  margin-bottom: 0 !important;
}

.pd_202412risotto_inner {
  /*	margin-bottom: 10%;*/
  background-image: url("../images/back.png");
  background-repeat: repeat;
  background-size: 100% auto;
  padding-bottom: 10%;
}

/*===============================
wrapper
===============================*/
.wrapper-big,
.wrapper-small {
  margin-inline: auto;
}

.wrapper-big {
  width: 662px;
}

.wrapper-small {
  width: 577px;
}

/*===============================
CP中の帯
===============================*/
#pd_202412risotto .announcement {
  margin-bottom: 2%;
  background-color: #fff;
}

/*===============================
CTA固定ボタンをPCでは削除
===============================*/
.fixed-btn {
  display: none;
}

/*===============================
インクルード
===============================*/
/*全体の余白調整*/
#pd_202412risotto .include {
  margin: 5% auto;
  /*    padding: 5% 0 5%;
    background-color: #f5f5f5;*/
}

/*余白少な目*/
#pd_202412risotto .include.padding-less {
  padding: 0% 0 5%;
}

/*余白少な目*/
#pd_202412risotto #flor .include {
  margin-top: 3%;
}

#pd_202412risotto .include-inner {
  padding: 7% 0;
  background-color: #fffaf2;
}

#pd_202412risotto .include .goods_set {
  display: flex;
  gap: 4%;
  margin: 0 0 2% 0;
}

/*左：----------------------*/

#pd_202412risotto .include .img_box {
  flex: 0.75;
  /*画像の大きさ*/
}

/*右----------------------*/
/*長さ*/
#pd_202412risotto .include .txt_box {
  flex: 2;
  /*長さ*/
}

/*fv のみ横向きに*/
#pd_202412risotto .include .cp_box {
  display: block;
}

/*割引後価格*/
#pd_202412risotto .include .price2 {
  font-size: 2em;
  color: #339203;
}

#pd_202412risotto .include .price2 .tax {
  font-size: 0.5em;
  margin-left: -0.3em;
}

/*割引率*/
#pd_202412risotto .include .cp_discount {
  font-size: 2.3em;
  background-color: #339203;
}

/*商品名サイズ*/

#pd_202412risotto .price_box {
  margin: 0 auto;
  line-height: 1.2;
}

/*商品名*/
#pd_202412risotto .include .name {
  font-size: 1.2em;
}

#pd_202412risotto .include .name a:link {
  color: #451d0b;
}

/*ボタン*/
#pd_202412risotto .include .cta-btn:not(:last-of-type) {
  margin-bottom: 11%;
}

#pd_202412risotto .cta-btn:hover {
  opacity: 0.8;
  transition: 0.3s;
}

/* #pd_202412risotto .cta-btn a::after {
    content: '>';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1.5em;
    width: 0.5em;
    height: 0.5em;
    margin: auto;
    border-top: 0.1em solid #fff;
    border-right: 0.1em solid #fff;
    transform: rotate(45deg);
    box-sizing: border-box;
}

#pd_202412risotto .include .cta-btn a::after {
    border-top: 0.15em solid #fff;
    border-right: 0.15em solid #fff;
} */

/*画像なしSPEC----------------------*/
#pd_202412risotto .fv_include.include {
  background-color: #f3f5f8;
  padding: 1% 0 5%;
}

#pd_202412risotto .fv_include.include .img_box {
  display: none;
}

#pd_202412risotto .fv_include.include .goods_set {
  display: block;
}

#pd_202412risotto .fv_include.include .cp_box {
  display: inline;
}

/*余白調整*/
#pd_202412risotto .fv_include .name_box {
  margin-bottom: 0em;
}

#pd_202412risotto .fv_include.include .txt_box {
  display: grid;
  place-content: center;
  /*要素の中央揃え*/
  place-items: center;
  /*要素同士の中央揃え*/
}

#pd_202412risotto .fv_include.include .cta-btn a {
  font-size: 2em;
  padding: 2.5% 0;
}

/*===============================
アンカーリンク
===============================*/
.anchor {
  position: relative;
}

.anchor-btn-wrapper {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  /*    left: 50%;
    transform: translateX(-50%);*/
  bottom: 10%;
}

.anchor-btn {
  display: flex;
  gap: 3%;
  justify-content: center;
}

.anchor-btn a {
  box-shadow: 0.2em 0.2em 0.3em 0.2em rgba(0, 0, 0, 0.1);
  width: 45%;
}

.anchor-btn img {
  width: 100%;
}

/*===============================
各種味
===============================*/
.flavor>* {
  margin-bottom: 4%;
}

.flavor>*:last-child {
  margin-bottom: 0%;
}

/*===============================
レスポンシブ
===============================*/
/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-items: start;
  flex: 2;
  text-align: left;
  place-content: flex-start;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #f25173;
}

/* ボタン調整 */
.c-panel__action .btn {
  position: relative;
  display: block;
  width: 100%;
  background: linear-gradient(0deg, #419e05 40%, #009238 100%);
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 3% 0;
  border-radius: 10em;
  font-size: 1.5em;
  font-weight: bold;
  z-index: 10;
  border: none;
}

.c-panel__header {
  flex: 1;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: block;
  margin-top: 0px;
  width: 100%;
  text-align: right;
}

/*2個セット カート位置調整*/
#goods76418 .c-panel__action {
  margin-top: 20px;
  margin-bottom: 20px;
}

/*％オフ*/
#goods76418 .c-panel__discount .badge.badge-red.c-label-discount {
  background-color: #339203;
  font-size: 24px;
}

/*割引前価格*/
.c-price-delete,
.c-panel__discount-period {
  color: #666;
}

/*割引後価格*/
.c-price,
.c-price--sale {
  color: #339203;
  font-size: 2em;
}

#goods76418 .c-panel__price-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  align-items: center;
  width: 300px;
}

.c-panel__desc {
  display: none;
}

/*価格 修正線*/
.c-price-delete {
  background: linear-gradient(transparent 0px,
      rgb(0, 0, 0) 0px,
      rgb(0, 0, 0) 0px,
      transparent 0px) !important;
}

.c-price-delete .d-inline-block {
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  /*background: white;*/
  /* 線を隠す背景 */
  padding: 0 2px;
}

/* PC表示 */
@media print,
screen and (min-width: 768px) {
  #pd_202412risotto {
    width: 720px;
    margin: 0 auto;
  }
}

/* SP表示 */
@media print,
screen and (max-width: 768px) {
  #pd_202412risotto {
    width: 100%;
  }

  .contents_main {
    margin: 0;
  }

  /*wrapper*/
  #pd_202412risotto .wrapper-big {
    width: 92vw;
  }

  #pd_202412risotto .wrapper-small {
    width: 83vw;
  }

  /*固定ボタン*/
  #pd_202412risotto .fixed-btn {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 12px 10px 6px 10px;
    z-index: 130;
    transition: opacity 0.1s ease;
    background: linear-gradient(180deg, #ffffff00, #ffffffe8 25%, #ffffff 60%);
  }

  #pd_202412risotto .visible {
    opacity: 1;
    pointer-events: auto;
  }

  #pd_202412risotto .hidden {
    opacity: 0;
    pointer-events: none;
  }

  /*インクルード*/
  #pd_202412risotto .include {
    padding: 6% 0;
  }

  #pd_202412risotto .include .goods_set {
    gap: 4%;
  }

  /*左----------------------*/
  /*画像の大きさ*/
  #pd_202412risotto .include .img_box {
    flex: 0.55;
  }

  /*右----------------------*/
  #pd_202412risotto .include .txt_box {
    font-size: 0.85em;
    flex: 1;
  }

  #pd_202412risotto .include .price2 {
    font-size: 1.6em;
  }

  #pd_202412risotto .include .cp_discount {
    font-size: 2em;
  }

  /*商品名*/
  #pd_202412risotto .include .name {
    font-size: 1em;
    margin-bottom: 0.9em;
  }

  #pd_202412risotto .include .cta-btn a {
    font-size: 1.2em;
  }

  #goods76418 .c-panel__price-wrapper {
    width: 200px;
  }

  #goods70095 .c-panel__action {
    margin-top: 10px;
  }
}